:root {
	--font-scale: 1;
}
@font-face {
	font-family: 'Inter-Regular';
	src: url('Inter-Regular.ttf');
}
@font-face {
	font-family: 'VeneerTwo';
	src: url('VeneerTwo.ttf');
}
body {
	background-color: rgba(23, 28, 26, 1);
	padding: 16px;
	margin: 0;
}
.button.button-primary {
	background-color: rgba(148, 242, 171, 1);
	color: rgba(0, 0, 0, 1);
	line-height: 1;
	text-transform: uppercase;
	font-family: 'VeneerTwo';
	font-style: normal;
	font-size: calc(16px * var(--font-scale));
}
.button.button-secondary {
	background-color: rgba(90, 90, 90, 0.6);
	color: rgba(255, 255, 255, 1);
	line-height: 1;
	text-transform: uppercase;
	font-family: 'VeneerTwo';
	font-style: normal;
	font-size: calc(16px * var(--font-scale));
}
.button.button-tertiary {
	background-color: rgba(148, 242, 171, 1);
	color: rgba(0, 0, 0, 1);
	line-height: 1;
	text-transform: uppercase;
	font-family: 'VeneerTwo';
	font-style: normal;
	font-size: calc(16px * var(--font-scale));
}
a {
	color: rgba(148, 242, 171, 1);
	line-height: 1.25;
	text-transform: none;
	font-family: 'Inter-Regular';
	font-style: normal;
	font-size: calc(16px * var(--font-scale));
	text-decoration: underline;
}
ul {
	color: rgba(255, 255, 255, 1);
	line-height: 1.25;
	text-transform: none;
	font-family: 'Inter-Regular';
	font-style: normal;
	font-size: calc(16px * var(--font-scale));
}
p {
	color: rgba(255, 255, 255, 1);
	line-height: 1;
	text-transform: none;
	font-family: 'Inter-Regular';
	font-style: normal;
	font-size: calc(16px * var(--font-scale));
}
body {
	color: rgba(255, 255, 255, 1);
	line-height: 1;
	text-transform: none;
	font-family: 'Inter-Regular';
	font-style: normal;
	font-size: calc(16px * var(--font-scale));
}
h5 {
	color: rgba(255, 255, 255, 1);
	line-height: 1;
	text-transform: uppercase;
	font-family: 'VeneerTwo';
	font-style: normal;
	font-size: calc(16px * var(--font-scale));
}
h4 {
	color: rgba(255, 255, 255, 1);
	line-height: 1;
	text-transform: uppercase;
	font-family: 'VeneerTwo';
	font-style: normal;
	font-size: calc(18px * var(--font-scale));
}
h3 {
	color: rgba(255, 255, 255, 1);
	line-height: 1;
	text-transform: uppercase;
	font-family: 'VeneerTwo';
	font-style: normal;
	font-size: calc(20px * var(--font-scale));
}
h2 {
	color: rgba(255, 255, 255, 1);
	line-height: 1;
	text-transform: uppercase;
	font-family: 'VeneerTwo';
	font-style: normal;
	font-size: calc(20px * var(--font-scale));
}
h1 {
	color: rgba(255, 255, 255, 1);
	line-height: 1.33;
	text-transform: uppercase;
	font-family: 'VeneerTwo';
	font-style: normal;
	font-size: calc(30px * var(--font-scale));
}
.button {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 44px;
	text-decoration: none;
}